Subject: Beginner's Problem
From: [email-masked] (Emmanuël Telle)

11 Jul 1998 02:42:07 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked]

in .bashrc, I put :
alias cls='cmd /c cls'

I created a simple script t.bh:
#!/bin/bash
cmd /c pause
cls
cmd /c pause

The cmd "cls" isn't recognized, when I execute this script in making a
double-clic on this script.
But, if I make "cls" on a window command, after executing bash, it's ok !

I believe that my problem comes from the definition of the extension .bh

Thank you to help me

Amicalement,

	Emmanuël

__________________________________________________________________
Emmanuël Telle
	Mail: [email-masked]
	Tél: 04 9182 7513
	Fax: 04 9141 4455
		INSERM - Administration Déléguée Régionale	
		Campus de Luminy BP 172
		13276 Marseille Cedex 9
__________________________________________________________________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".